body {
	margin: 0px;
    padding: 0px;
}	
.navText  {
	FONT-SIZE: 16px; 
	FONT-FAMILY:  roboto,sans-serif;
}
.big {
	FONT-FAMILY: roboto,sans-serif;
	FONT-SIZE: 24px;
	COLOR: #45789A;
	text-align: middle;
	text-decoration: none;
}
.big5 {
	FONT-FAMILY: roboto,sans-serif;
	FONT-SIZE: 24px;
	COLOR: #B82F20;
	text-align: middle;
	text-decoration: none;
}
a.big:link {
	color: #666600;
	text-decoration: none;
}
	a.big:visited {
	color: #0489D2;
}
	a.big:hover {
	color: #000000;
	text-decoration: underline;
}
	a.big:active {
	color: #0489D2;
}

	a.nav:link {
	color: #000000;
	text-decoration: underline;
}
	a.nav:visited {
	color: #000000;
}
	a.nav:hover {
	color: 0033CC;
}
	a.nav:active {
	color: Olive;
}

.big2 {
	FONT-FAMILY: roboto,sans-serif;
	FONT-SIZE: 24px;
	COLOR: #ED3F3E;
	text-align: middle;
}
.copyright {
	FONT-FAMILY: verdana, arial, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	text-align: middle;
}
.textCopy {
	FONT-SIZE: 16px; 
	FONT-FAMILY:  roboto,sans-serif;
	color: #000000;
}
.block {
	MARGIN: 2px 2px 10px; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #ffffff;
	text-align: left;
	text-decoration: none;
	line-height: 1.5em;   
}
.block2 {
	MARGIN: 2px 2px 10px; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #F7F8FA;
	text-align: left;
	text-decoration: none;
	line-height: 1.5em;
}
.block3 {
	MARGIN: 2px 2px 10px; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #ffffff;
	text-align: center;
	text-decoration: none;
	line-height: 1.5em;   
}
#bg-header {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
	BACKGROUND-COLOR: #E8E9ED;
}
#bg-gray {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
	BACKGROUND-COLOR: #ffffff;
}
#bg-gray2 {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
	BACKGROUND-COLOR: #ffffff;
}
#bg-yellow {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
	BACKGROUND-COLOR: #FFCC00;
}
#bg-blue {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
	BACKGROUND-COLOR: #CACACA;
	text-align: middle;
}
#bg-black {
    position: relative;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
	BACKGROUND-COLOR: #67665C;
}

    .nav6 {
	MARGIN: 0px 0px 0px; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #ffffff;
	text-align: left;
	font-size: 14px;
}
    .nav7 {
	MARGIN: 0px 0px 0px; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #67665C;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
}

.nav10 {
	MARGIN: 0px 0px 0px; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #E8E9ED;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
}


.threecolumn li {
display:block;
width:33%;
float:left;
}

#header_box {height:190px;clear:both;font-family:roboto,sans-serif;font-size:11px;position:relative;}
#content_header {background-color:#4E7CB8;height:163px;padding:23px 0 0 16px;color:white;}
.header_block {width:205px;display:inline-block;*display:inline;zoom:1;float:left;margin-right:19px;}
.header_menu {width:1023px;float:right;margin-right:-25px;margin-top:10px;_margin-left:10px;_margin-right:10px; margin-bottom:0px;}
.header_menu2 {width:1023px;float:right;margin-right:-25px;margin-top:10px;_margin-left:10px;_margin-right:10px; margin-bottom:10px;}
	.header_menu table{margin-bottom:0;}
	.header_menu td{vertical-align:top;padding:0;}
  	.header_menu ul {margin:0 0 19px;padding:0;}
	.header_menu li {margin:0;padding:0;list-style-type:none;}	
	.level1_a {font-size:20px; color:#000000; text-align: center; border-bottom:1px solid #fff;margin-bottom:10px;}	
	.level1_b {font-size:16px; color:#000000; border-bottom:1px solid #fff;margin-bottom:10px;}
	.header_menu_td1 {padding-right:30px!important; font-size: 14px;text-align: left;font-family:Roboto,sans-serif;}	
	.header_menu_td2 {padding-right:30px!important; font-size: 14px;text-align: left;font-family:Roboto,sans-serif;}
	.header_menu_td3 {padding-right:30px!important; font-size: 14px;text-align: left;font-family:Roboto,sans-serif;}
	.header_menu_td4 {padding-right:20px!important; font-size: 14px; color:#767569; text-align: left;font-family:Roboto,sans-serif;}
	.header_menu_td5 {padding-right:60px!important; font-size: 14px; color:#C09435; text-align: left;font-family:Roboto,sans-serif;}
	.header_menu_td6 {font-size: 14px; color:#C09435; text-align: left; line-height: 1.5em; font-family:Roboto,sans-serif; padding:10px 10px 10px 10px;}
	.header_menu_td7 {font-size: 18px; color:#C09435; text-align: left; line-height: 1.5em; font-family:Roboto,sans-serif; padding:10px 10px 10px 10px;}
	.header_menu_td8 {font-size: 18px; color:#000000; text-align: left; line-height: 1.5em; font-family:Roboto,sans-serif; padding:10px 10px 10px 10px;}
	.header_menu_td9 {font-size: 16px; color:#000000; text-align: left; line-height: 1.5em; font-family:Roboto,sans-serif; padding:10px 10px 10px 10px;}

.header_menu_td2 A:link {COLOR: #C09435; text-decoration:none; font-weight: bold;}
.header_menu_td2 A:visited {COLOR: #C09435;}
.header_menu_td2 A:hover {COLOR: #000000;}
.header_menu_td2 a.current {COLOR: #000000;}
.header_menu_td3 A:link {COLOR: #C09435; text-decoration:none; 	font-weight: bold;}
.header_menu_td3 A:visited {COLOR: #C09435;}
.header_menu_td3 A:hover {COLOR: #000000;}
.header_menu_td3 a.current {COLOR: #000000;}
.header_menu_td6 A:link {COLOR: #C09435; text-decoration:none; 	font-weight: bold;}
.header_menu_td6 A:visited {COLOR: #C09435;}
.header_menu_td6 A:hover {COLOR: #000000;}
.header_menu_td7 A:link {COLOR: #C09435; text-decoration:none; 	font-weight: bold;}
.header_menu_td7 A:visited {COLOR: #C09435;}
.header_menu_td7 A:hover {COLOR: #000000;}
.header_menu_td9 A:link {COLOR: #000000; text-decoration:none; 	font-weight: bold;}
.header_menu_td9 A:visited {COLOR: #C09435;}
.header_menu_td9 A:hover {COLOR: #C09435;}

.p A:link {COLOR: #0489D2; text-decoration:none; font-weight: bold;}
.p A:visited {COLOR: #0489D2;}
.p A:hover {COLOR: #0489D2;}

#footer_box {height:190px;clear:both;font-family:roboto,sans-serif;font-size:11px;position:relative;}
#content_footer {background-color:#4E7CB8;height:163px;padding:23px 0 0 16px;color:white;}
.footer_block {width:205px;display:inline-block;*display:inline;zoom:1;float:left;margin-right:19px;}
.foot_menu {width:1023px;float:right;margin-right:-45px;margin-top:10px;_margin-left:10px;_margin-right:10px; margin-bottom:10px;}
	.foot_menu table{margin-bottom:0;}
	.foot_menu td{vertical-align:top;padding:0;}
	.foot_menu a {color:#F7F8FA; !important;text-decoration:none; font-weight: bold;}
	.foot_menu a:hover {text-decoration:underline;}
	.foot_menu ul {margin:0 0 19px;padding:0;}
	.foot_menu li {margin:0;padding:0;list-style-type:none;}
	.level1_f {font-size:20px; color:#C09435; border-bottom:1px solid #fff;margin-bottom:10px;}
	.foot_menu_td1 {padding-right:100px!important; font-size: 16px;text-align: left;font-family:Roboto,sans-serif;}
	.foot_menu_td2 {padding-right:100px!important; font-size: 16px;text-align: left;font-family:Roboto,sans-serif;}
	.foot_menu_td3 {padding-right:100px!important; font-size: 16px;text-align: left;font-family:Roboto,sans-serif;}

